AstroBot - Feature - Enhancement #1953

Ignore asteroids > 150km from warp-in
2017-07-22 08:12 PM - gnosh

Status: Implemented
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Start date:
Due date:
% Done:

Estimated time:

2017-07-22

0%
0.00 hour

Description

Asteroids more than 150km away from the belt warp-in point cause issues with navigation.

History

#1 - 2017-07-25 03:46 AM - bjcasey
- Project changed from BJScripts to AstroBot

#2 - 2017-07-25 07:15 AM - bjcasey

- Status changed from New to Implemented

This has been implemented in version 101
